/*
	Description: Mobile style ( small ) for Keyyo communications website : www.keyyo.com
	CSS référent: keyyo-com.css
	Author: Beaupuy-Mouret Blaise / Didier Anne


*/

/* ---------------------- */
/* @ - SUMMARY            */
/* ---------------------- */
/*

	1 Layout
	2 _Partials
	3 Pages
	4 Animations
	5 Plugins

*/

/* ---------------------------------- */
/* A RANGER - CSS TABLETTES / MEDIUM  */
/* ---------------------------------- */

@media screen and (max-width: 1024px){

	/* featured row bloc */
	.featured-row-bloc{
	flex-wrap: wrap;}
		.frb-item{
		margin:10px; flex:0 1 auto;}

	/* 2 columns img/txt bloc */
	.lst{
	margin:10px 0; display: flex; flex-direction: column; justify-content: center;}
		.lst .p-img,
		.lst .p-txt{
		width:auto; order:1; }
		.lst .p-img {
			order:0;}
		.lst .p-img svg{
		margin:20px auto 0; display: block; width:100%; max-width: 250px;
		text-align: center;}


	/* ---------------------- */
	/* @ 4 PARTIAL STYLES     */
	/* ---------------------- */

		/*accessories | _block_product_intro*/
		#product-intro{
		margin: 40px 0;}
			#product-intro .part-l{
			padding: 0 20px 0 0;}
				#product-intro .part-l h2{
				font: 24px/1.2em "Open Sans Semibold", sans-serif; }
				#product-intro .part-l p{
				font: 15px/1.4em "Open Sans Regular", sans-serif;}
				#product-intro .part-r img{
				width: 100%;}

			#product-intro .img-selector li{
			width: 42px; height: 42px;}
			#product-intro .img-selector li img{
			margin: -15px 0 0 -21px;}
		/**/

		/* store menu */
		#store-menu{
		min-width: 160px;}

		/*store item inline*/
		.store-item-inline .sii-a .str-product-img img{
		margin: 20px; width: 100px; display: block;
		border-radius: 2px;}
		/**/

		/*store item block*/
		.store-item-block{
		width: 50%;}
		/**/

		/*Applications Cloud Apps*/
		.edi-sf-vid {
		margin: 0 auto; display:block;}

		 /*bloc tip_screenshot_block_type_3 */
		#picto-part img{
		margin: 20px auto 0; width: 50%;}

		/* partial | block-2products_row */
		.block-2products_row_contener{
		margin:10px 0; display: block;}
			.block-2products_row{
			margin: 20px 0; padding:15px; width: 100%;}
			.b2pr-hover-link{
			display: none;}
			.b2pr-img{
			height: 150px;}
				.b2pr-img img {
				margin: auto;
				max-width: 300px;
				max-height: 150px;
				display: block;
				position: relative;}

		/* screenshot_block_type_list */
		#part_list {
		margin:0; padding:0;}
			#part_list ul{
			margin:0; padding:0;}
				#screenshot_block_type_list ul li{
				padding: 5px 0 5px 42px;}
					#screenshot_block_type_list li i {
					font-size:30px;}
						#screenshot_block_type_list li p {
						font: 14px/1.2em "Open Sans Regular", sans-serif;}
							#screenshot_block_type_list li p.title {
							font: 16px/1.2em "Open Sans Semibold", sans-serif;}
		#part_section_img figure{
		margin:0 auto; left: 0; max-width: 450px; max-height: 350px; position: relative;}
			#part_section_img figure img{
			margin:0 auto; width: 100%; max-height: 350px;}

	/* ---------------------- */
	/* @ 4 CONTENT STYLES     */
	/* ---------------------- */

	#to-top-btn{
	display: none;}

	/*Applications Cloud Apps*/
	.edi-part{
	width: 31.33%;}


	/*=======================| offres-mobiles.php |======================*/
	.section-phones{
	margin: 0 auto; padding: 40px; max-width: 600px; position: relative; display: block;}
	.carousel-display-phone{
	margin: 0; padding: 0; width:100%; max-width: 600px; min-width: 250px; display: block; position: relative; vertical-align: middle;}
	.carousel-display-info .info-content .product-info p.phone-name {
	font-size: 14px;}

	/*sva-off*/
	.pricing_type_item label.label_title {
	padding: 20px 0; font-size: 15px;}
	.sva-offer-table .vertical_sva {
	width: 125px;}
	.sva-offer-table .vertical_sva p.number {
	font-size:18px;}
	.sva-offer-table .vertical_sva p.text {
	font: 12px/1.1em Arial, Sans-serif;}


	/* option standard mobile */
	.stdm-features-block .block-features {
	width: 49%;}


	/*apps communication manager slider*/

	.mg-slider {
	margin: 0; background: transparent; height: 100%;}
	.mg-slider img.mg{
	margin: 0 0 0 -250px; width: 500px; left:50%;}
	.mg-slider .right-block{
	margin: 0; padding:0; width: 100%; display: block; height: 70px;}
	.mg-slider .right-block img{
	display: none;}
	.mg-slider .right-block .title{
	display: none;}
	.mg-slider .right-block ul li{
	padding:20px 0 0 0; font:20px/1.5em "Open Sans Semibold", sans-serif;}
	.mg-slider .left-block{
	margin: 7px auto; width: 100%;display: block; background: transparent; min-height: 300px;}
	.mg-slider .left-block ul{
	margin:16px 0 0 -357px;}
	.mg-slider .left-block ul li{
	margin:50px auto 0;}
	.mg-slider .left-block ul li img{
	width: 360px;}


	/*Store HP*/
		/*part offer*/
		#store-promo-offer-plan{
		margin: 0 auto; width: 100%; max-width: 728px;
		text-align: center;}
		#store-promo-offer-plan li {
		padding:20px; width: 50%; display: inline-block;}

		/*part devis/sim*/
		#store-hp-devis ul{
		margin: 0;}
		#store-hp-devis ul li .a:before{
		left: -390px;}
		#store-hp-devis ul li .a img{
		margin:-20% 0 0 5%; height: auto; width: 30%; }
		#store-hp-devis ul li .a p,
		#store-hp-devis ul li .b p{
		margin:5%; width: 50%;
		font: 14px/1.2em "Open Sans Regular", sans-serif;}
		#store-hp-devis ul li .a p strong,
		#store-hp-devis ul li .b p strong{
		font: 20px/1.2em "Open Sans Semibold", sans-serif;}
		#store-hp-devis ul li .a p a,
		#store-hp-devis ul li .b p a{
		text-align: center;}
		#store-hp-devis ul li .b:before{
		width: 100%; height: 120%; top: -10%; left: -40%;}
		#store-hp-devis ul li .b:before{
		width: 100%; height: 120%; top: -10%; left: -40%;}


}

/*FIN DU CSS MEDIUM*/


@media screen and (max-width: 768px){
	/* ---------------------- */
	/* @ 1 LAYOUT STYLES      */
	/* ---------------------- */

	/*Template Layout*/
	#content-box{
	margin-top: 48px;display: block;}
	#main-content{
	width: auto; display: block; position: relative; vertical-align: top;}
	.wrapper{
	padding: 0;}
	section{
	padding: 0 20px;}


	h2{
	padding: 30px 0 20px;
	font: 26px/1.2em "Open Sans Regular", sans-serif;}
	h2 br{
	display: none;}

	ul.list{
	padding: 10px 0;}
	.cta-section li{
	padding: 0;}

	#breadcrumb{
	padding:15px}
	/**/

	/*table*/
	/*advanced*/
	table.comparative {
	font-size: 13px;}
	table.comparative tr th, table.comparative tr td {
	padding: 10px 5px; font-size: 13px;}
	table.comparative a.btn.cta-100 {
	padding: 6px 4px;
	font-size:13px;}
	table.comparative a.btn.cta-100 i{
	display: none;}
	table tr th .special-price{
	display: block; width: 100%;}
	table tr th .special-info{
	display: block; width: 100%;}


	/*tooltip*/
	.tooltip:after{
	display: none;}


	/* ---------------------- */
	/* @ 2 _PARTIALS BLOCKS   */
	/* ---------------------- */

	/*============*/
	/*   LAYOUT   */

	/*header*/
	#header{
	padding: 48px 0 0 0; height: 48px; top:0; left: 0; display: block; position: fixed;
	box-shadow:none;}
	#mob-menu-bg{
	width: 100%; height: 0; top:0; left: 0; display: block; position: absolute; z-index: 50;
	background: rgba(0,0,0,0); cursor: pointer;
	-webkit-transition: background 0.4s cubic-bezier(.65,.05,.36,1); transition: background 0.4s cubic-bezier(.65,.05,.36,1);}

		#header-content{
		width: 85%; max-width: 320px; min-width: 250px; height: 100%; top: 0; left: 0px; position: absolute; display: block; z-index: 100;
		box-shadow: 0 0 20px rgba(0,0,0,0.3); background: #FFF;}
		#header-content.wrapper{
		padding: 0 !important;}

			#keyyo-logo{
			width: 100%; height: 48px; top:0; left: 0; position: fixed; display: block; z-index: 80;
			text-align: center; background: #FFF; box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);}
			#keyyo-logo img {
			padding: 9px;}

		#header-nav{
		padding: 108px 0 0 0; width: 100%; display: block; position: absolute; overflow: auto; z-index: 10;}

		#header-nav ul li.keyyo-menu{
		padding: 0 20px; width: 100%; max-width: inherit; min-width: inherit; height: auto !important; display: block;}
		#header-nav ul #keyyo-store{
		padding: 0;}
		#header-nav ul #keyyo-store a{
		padding: 20px;}
		#header-nav ul #search{
		padding:0; width: 100%; max-width: inherit; min-width: inherit; height: 60px; top:48px; display: block; position: absolute; z-index: 10;}
			#header-nav ul #search .ml{
			display: none;}
				#header-nav ul #search #sub-menu-search{
				padding: 10px; top: 0; display: block !important; position: relative;
				font: 13px/1em "Open Sans Regular", sans-serif; border-radius:0; background: #FFF; border: 0 none; border-bottom: 1px solid #EEEEEE;}
				#header-nav ul #search #sub-menu-search #hs-btn{
				margin: 10px; padding: 4px 0 0 0; width: 40px; height: 40px;}
				#header-nav ul #search #sub-menu-search #hs-in{
				padding: 5px 50px 5px 10px; height: 40px;
				font: 14px/1.2em "Open Sans Light"; background: #FFF; border: 1px solid #CCC;}

			#header-nav .ml{
			padding: 15px 0; height: inherit;display: block; position: relative;
			font: 16px/1em "Open Sans Semibold", sans-serif; text-align: left;}
			#header-nav .ml br{
			display: none;}
			#header-nav .ml:before{
			display: none;}
			#header-nav .ml:after{
			display: none;}

				#header-nav .sub-menu{
				top:inherit; left: inherit; position: relative; display: block;
				box-shadow: none; border-radius:0; border-top: 0;}

				#header-nav .sub-menu .sub-menu-content .panel-l{
				display: none;}
				#header-nav .sub-menu .sub-menu-content .panel-r{
				padding: 0 0 10px 0;
				border-bottom: 1px solid #DDD;}
				#header-nav .sub-menu .sub-menu-content .panel-r li,
				#header-nav .sub-menu .sub-menu-content .panel-r li.head-promo,
				#header-nav .sub-menu .sub-menu-content .panel-r li a{
				padding: 0; width: 100%; display: block;
				background: none !important;}
				#header-nav .sub-menu .sub-menu-content .panel-r li.head-promo:after{
				display: none;}
				#header-nav .sub-menu .sub-menu-content .panel-r li a{
				padding: 10px 0; min-height: inherit;
				color: #666;}

				#header-nav .sub-menu .sub-menu-content .panel-r li p.st1{
				padding: 0; min-height: inherit; display: block;
				font: 13px/1em "Open Sans Regular", sans-serif; color: #666;}
				#header-nav .sub-menu .sub-menu-content .panel-r li p.st2,
				#header-nav .sub-menu .sub-menu-content .panel-r li p.st1 img,
				#header-nav .sub-menu .sub-menu-content .panel-r li p.st1 svg,
				#header-nav .sub-menu .sub-menu-content .panel-r li .promo-btn{
				display: none;}

		#extra-nav,
		#header-scroll{
		display: none;}
		#k-univers{
		display: none;}

		#login{
		margin: 0; padding: 0; top: 0; right: 0; left: auto; width: 48px; height: 48px; display: block; position: fixed; z-index: 100; float: none;
		font-size: 0;}
		#login i.kcom-ico-id{
		margin: 0; padding: 0; top: 12px; left: 12px;
		font-size: 24px; line-height: 1; color: #333;}
			#login-box{
			width: 100%; height: 100%; right: 0; position: fixed; }

			#not-loged p, #logged p {
				padding: 10px 10px 20px;}
			#not-loged input {
				padding: 10px 15px 10px 36px;}
			#not-loged button {
				padding: 12px 15px;}
			#not-loged a, #logged a{
				margin: 0 0 5px; padding: 10px; display: block;}

		#header-content,
		#extra-nav{
		left: -100%;
		-webkit-transition: left 0.4s cubic-bezier(.65,.05,.36,1); transition: left 0.4s cubic-bezier(.65,.05,.36,1);}
		header.header_menu_open #header-content,
		header.header_menu_open #extra-nav{
		left: 0;}
		header.header_menu_open #mob-menu-bg{
		height: 100%;
		background: rgba(0,0,0,0.3);}
		#hotline-number-head.mob_sva {
		top: 120px;}
		#hotline-number-head.sva_number_band.mob_sva .sva_number .n1 p{
		font-size: 14px;}
		#hotline-number-head.sva_number_band.mob_sva .sva_number .n2 p{
		font-size: 12px;}

		#burger{
		margin:0; width: 48px; height: 48px; top:0; left: 0; position: fixed; display: block; z-index: 90;
		line-height: 0; font-size: 0;}
			#burger:after{
			content:""; margin:10px; padding:0; width:28px; height: 28px; top:0; left:0; display: block; position: absolute;
			border-radius: 28px; opacity: 0; line-height: 0; border:1px solid rgba(18, 28, 36, 0.15);
			transform: scale(1.6, 1.6); transition: all 0.5s; }
			.burger-inner{
			margin:-1px 14px; padding:0; width:20px; height: 2px; top:50%; left:0; display: block; position: absolute;
			background: #121c24; border-radius: 2px;
			transition: all 0.25s;}
			.burger-inner:after,
			.burger-inner:before{
			content:""; margin:0; padding:0; width:100%; height: 2px; top:0; left:0; display: block; position: absolute;
			background: #121c24; border-radius: 2px;
			transition: all 0.35s;}
			.burger-inner:before{
			transform: translate3d(0,-8px,0);}
			.burger-inner:after{
			transform: translate3d(0,8px,0);}

			/*open state*/
			#burger.open:after{
			opacity: 1;
			transform: scale(1, 1);}
			#burger.open .burger-inner{
			background: #FFF;}
			#burger.open .burger-inner:before{
			transform: translate3d(0,0,0) rotate(45deg); }
			#burger.open .burger-inner:after{
			transform: translate3d(0,0,0) rotate(-45deg); }

	/**/

	/*footer*/

	#foot_entry{
	font-size: 0; text-align: center;}
		#foot_contact{
		width: 100%;}
		#foot_contact ul li{
		margin: 0; padding: 4px 10px;}
		#foot_contact ul li a{
		margin: 0; padding: 10px; width: 100%; display: block;
		border:1px solid rgba(255,255,255,0.35); border-radius: 2px;}
		.foot_link{
		padding: 20px; width: 50%;
		font-size: 0;}
		.foot_link li.foot_title,
		.foot_link a{
		padding: 8px 0; width: 100%;
		text-align: left;}
		.foot_link li.foot_title{
		padding: 20px 10px 10px;}

		#foot_social ul li:first-child {
		padding: 20px; width: 100%;}
		#foot_social ul li {
		padding: 10px; width: auto;}

		#foot_social label {
		margin: 0; padding: 20px 10px 0;
		line-height: 1.6em;}
		#foot_social label span {
		display: block;}
		#foot_social form {
		margin: 0; padding: 10px; width: 100%; text-align: center;}
		#foot_social .email-address,
		#foot_social .bt_submit{
		margin:10px 0; padding: 10px; width: 100%; display: block;}
		#foot_legal{
		padding: 10px 0 0;	}
		#foot_legal ul{
		font-size: 0; text-align: center;}
		#foot_legal ul li{
		padding: 10px; width: 100%; text-align: center;}
		#foot_legal ul li.bullet_point{
		padding: 0; width: auto; text-align: center;}
		#foot_legal ul li.bullet_point::after{
		display: none;}
		#foot_legal ul li a{
		padding: 10px;
		font-size: 12px; }
		#foot_legal ul li .text{
		padding: 10px 0; display: block;
		font: 13px/1em "Open Sans Light"; color: #FFF;}
		#foot_legal ul li .ip_line{
		margin: 0; line-height: 1em;}
		#foot_legal ul li .small_outline{
		margin: 0; padding: 6px 20px; display: inline-block;
		font: 13px/1.2em "Open Sans Light"; }

		/*vertical menu switcher*/
		#article-menu-switcher{
		padding: 0; margin: 0; bottom: 20px; right: 20px; width: 48px; height: 48px; display: block; position: fixed; z-index: 100;
		background: #005d7d; box-shadow: 0 5px 15px rgba(0,0,0,0.35), 0 1px 1px rgba(0,0,0,0.35); border-radius: 48px; cursor: pointer;
		transition: transform 0.35s, background 0.6s 0.6s, bottom 0.6s, right 0.35s;}
		#article-menu-switcher svg{
		margin: -16px 0 0 -16px; width: 32px; height: 32px; top:50%; left: 50%; display: block; position: absolute;
		stroke: #FFF; stroke-width: 2px; stroke-linecap: round;
		transition: transform 0.6s 0.6s; transform:rotate(0deg);}
		#article-menu-switcher svg .ams-a,
		#article-menu-switcher svg .ams-b{
		opacity: 1;
		transition: opacity 0.6s 0.6s;}
		#article-menu-switcher svg .ams-b{
		opacity: 0;}
		#article-menu-switcher span{
		display: block; position: relative;
		font: 10px/64px "Open Sans Regular", sans-serif; color: #FFF; text-align: center; }
			/* status */
			#article-menu-switcher.active{
			bottom: 80%; right: 80%;
			background: #ff3355;}
			#article-menu-switcher.active svg{
			transform:rotate(90deg);}
			#article-menu-switcher.active svg .ams-a{
			opacity: 0;}
			#article-menu-switcher.active svg .ams-b{
			opacity: 1;}


		/*vertical menu*/
		#vertical-view{
		padding: 0; width: 85%; max-width: 320px; min-width: 250px; height: 100%; top:0; right: -100%; display: block; position: fixed; z-index: 50;
		background: #FFF; box-shadow: 0 0 20px rgba(0,0,0,0.3);
		transition: right 0.35s;}
		#section-title {
		margin: 0; padding: 10px 0; display: table; position: relative; z-index: 10;
		box-shadow: 0 2px 6px rgba(0,0,0,0.3);}
			#section-title #section-picto{
			padding: 0 0 0 40px; width: 80px;}
		.speed-action,
		a.speed-action{
		display: none !important;}


			#vertical-menu{
			margin: 0; padding: 0; width: 100%;  height: 100%; max-height: inherit; display: block; position: relative;
			border-radius: 0; box-shadow: none;}
			#vertical-menu ul.lv-1 li a {
			padding: 15px 20px;
			font: 14px/1em "Open Sans Regular", sans-serif;}

				/* status */
				#vertical-view.active{
				right: 0;}


	/* ---------------------- */
	/* @ 4 PARTIAL STYLES     */
	/* ---------------------- */

		/*_overview-header*/
		.section-page-title h1 {
		font: 26px/1em "Open Sans Semibold", sans-serif;}
		.section-page-title h1 br{
		display: none;}
		.section-page-title p {
		padding: 0 20px 20px;
		font-size: 20px;}
		.section-page-title .cta-section-top{
		margin: 0; padding: 0; width: auto; overflow: auto;}
		.section-page-title .cta-section-top a.btn{
		margin: 20px; padding: 10px 10px 10px 36px; width: auto; display: block; position: relative;
		text-align: left;}
		.section-page-title .cta-section-top a.btn i{
		margin: 10px; padding:0; top:0; left: 0; display: block; position: absolute;
		line-height: 0.8;}
		/**/

		/*_screenshot_block_type_list*/
		#screenshot_block_type_list{
		margin:0; display: flex; flex-wrap: wrap;}
		#part_list,
		#part_section_img{
		margin:0 0 20px; padding: 0; width: 100%; display: block;}
		#part_section_img{
		order: -1;}
		#screenshot_block_type_list ul{
		margin:0;}
		#screenshot_block_type_list ul li {
		margin:0; padding: 4px 0 4px 40px;}
		#screenshot_block_type_list li i {
		font-size: 32px;}
		#part_section_img figure{
		margin:0 auto; left: 0; max-width: 450px; max-height: 350px; position: relative;
		max-width: 450px; max-height: 350px;}
		#part_section_img figure img{
		margin:0 auto; width: 100%; max-height: 350px;}
		#part_section_offer{
		width: 100%; display: block; text-align: center;}
		/**/

		#overview-offer-card {
		margin: 0 auto;}

		/*block-reinsurance-list */
		#overview-reinsurance .block-or{
		width: 50%;}
		#overview-reinsurance .block-or ul{
		margin: 25px 20px 30px;}


		/* partial | block_select_txt */
		.block-type-select ul li{
		padding: 20px 5px 5px; min-height: 165px;}
		.block-type-select ul li h3{
		padding: 10px 5px 5px; font-size: 14px;}



		/*mini-slider*/
		.mini-slider{
		width: 100% !important; display: block; position: relative;}
		.mini-slider .a{
		padding:0; display: block; position: relative;}
		.mini-slider .b{
		margin: 0 auto; display: block; position: relative; overflow: hidden;}
		.mini-slider .cp{
		margin: 0 0 0 -300px; display: block; position: relative; overflow: hidden;}
		.mini-slider .b ul li{
		width: 320px;}
		.mini-slider .cp ul li.active{
		margin: 0 auto;}

		/*bloc picture-text */
		.block-picture-text img,
		.block-picture-text .img{
		margin: 0; padding: 15px 0 0 0; width:100%; float: none; display:block;}

		/*cta-section*/
		.btn {
		padding: 7px 10px;}
		.cta-section{
		padding: 5px 0;}
		.cta-section .btn{
		margin: 20px 0; padding: 10px 20px 10px 36px; width: 100%; display: block; position: relative;
		text-align: left;}
		.cta-section .btn i{
		margin: 10px; padding:0; top:0; left: 0; display: block; position: absolute;
		line-height: 1;}

		/*features-grid-section*/
		.features-grid-section ul{
		margin: 0; padding: 0;}
		.features-grid-section ul li {
		margin: 10px 0 0 0; width: 100%;}
		.features-grid-section ul li:last-child {
		margin: 10px 0;}
		.features-grid-section ul li:first-child {
		margin: 0;}
		.features-grid-section ul li a{
		padding: 10px; min-height: inherit;}
		.features-grid-section img {
		margin: -30px 0 0 15px; height: 60px; top:50%; left: 0; display: block; position: absolute;}
		.features-grid-section h3,
		.features-grid-section p{
		padding: 5px 0 5px 80px;
		text-align: left; line-height: 1.2em;}

		/*features-vertical-list-section*/
		.features-vertical-list-section .col{
		padding: 0; width: 100%;}
		.features-vertical-list-section ul {
		padding: 0;}

		/*features-block scheme */

		.scheme-content ul li{
		width:100%; display: block;}


		 /*bloc tip_screenshot_block_type_3 */
		#text-part-t3{
		padding: 0; width: 100%; display: block;}
		#picto-part{
		display: block;}
		#picto-part img{
		margin: 20px auto 0; width: 50%;}

		@media screen and (max-width: 480px){
		#picto-part img{
		width: 100%;}
		}

		/*features_item_screenshot*/
		.features_item_screenshot .item-part{
		display: block; width: 100%;}
		.features_item_screenshot .img-part{
		display: block; width:100%;}

		 /* bloc screenshot_block_type_1 */
		#part-text{
		padding: 20px 0 20px 20px; width: 100%; display: block;}
		#part-text ul li{
		width: 100%;}
		#part-text ul li img{
		display: none;}
		#part-img{
		width: 100%; display: block;}
		#part-img figure{
		width: 100%; display: block; left: 0;}


		#part-img figure figcaption{
		padding: 4px; display:inline-block; bottom:0; left: 0; position: absolute;
		font:8px/1em "Open Sans Regular", sans-serif; color:#444; background: #CCC; background: rgba(255, 255, 255, 0.65);}

		/**/
		#picture-viewer-t-2 .part-img{
		padding: 0; width: 100%; display: block;}
		#picture-viewer-t-2 .part-img img {
		margin: 0;}
		#picture-viewer-t-2 .part-img:before{
		display: none;}
		#picture-viewer-t-2 .part-img figcaption {
		right: 20px;}
		#picture-viewer-t-2 .part-text{
		padding: 20px; display: block;}
		/**/

		.grid-scheme{
		margin: 20px 0; display: block;}
		.grid-element{
		padding: 20px 0 0; width: 50%; display: inline-block;}


		/*block advantages*/
		.adv-block {
		margin:0;}
		.block-advant{
		padding: 25px 0; width: 100%;}
		.block-advant p.title{
		margin: 0; padding:10px 0;}
		.block-advant p.title:after{
		bottom: 5px;}
		.block-advant p{
		font: 14px/1.6em "Open Sans Regular", sans-serif;}
		.block-fbr-advant{ width: 100%;}

		.block-fx-content .fx-txt-part, .block-fx-content .fx-img-part {
		width: 100%; }

		.bloc-tip .bs-txt-part {
		padding: 25px 30px; display: block;}
		.bloc-tip .bs-img-part {
    	display: block;}


	/*=============*/
	/*   _OFFERS  */

	/* block offre horizontale */
	#price-part{
	width: 100%; display: block;}
	#list-item-part{
	width: 100%; display: block;}

	/*accessories | _block_product_intro*/
	#product-intro{
	margin: 40px 0;}
		#product-intro .part-l{
		padding: 0; width: 100%; display: block;}
			#product-intro .part-l h2{
			font: 24px/1.2em "Open Sans Semibold", sans-serif; }
			#product-intro .part-l p{
			font: 15px/1.4em "Open Sans Regular", sans-serif;}
		#product-intro .part-r{
			width: 100%; display: block;}
			#product-intro .part-r img{
			width: 90%;}

		#product-intro .img-selector li{
		margin:10px 15px 10px 0; width: 44px; height: 32px;
		border-radius: 3px;}
		#product-intro .img-selector li img{
		margin: -16px 0 0 -22px; width: 100%; height: 100%;}


	/*Store*/
	#store-main-content h2{
		padding-left: 20px;}
	#store-menu{
	display: none;}
	/*Store HP*/
		/*part offer*/
		#store-promo-offer-plan li {
		margin:5% auto; padding:0; width: 90%; max-width:390px; display: block;}
		#store-promo-offer-plan .sp-o {
		min-height: inherit;}
		#store-promo-offer-plan .sp-o .b ul.include {
		min-height: inherit;}
		#store-promo-offer-plan .sp-o .b ul.include li {
		top:inherit !important;}
		#store-promo-offer-plan .sp-o a {
		display: block; position: relative;}
		/*part devis/sim*/
		#store-hp-devis{
		margin:20px 0; padding:0;}
		#store-hp-devis ul li {
		margin:5% auto; width: 90%; max-width:550px;
		text-align: center;}
		#store-hp-devis ul li .a, #store-hp-devis ul li .b {
		margin:0; width: 100%; height: inherit; display: inline-block;}
		/*part devis/sim*/
		#store-hp-highlight li {
		margin:0; width: 100%;}

	/*store item inline*/
	.store-item-inline{
	margin: 0; padding: 15px;
	border: 0px; border-bottom:1px solid #CCC; border-radius: 0;}
	.store-item-inline .sii-a .str-product-img img{
	margin: 15px; width: 60px; top:0; left: 0; display: block; position: absolute;
	border-radius: 2px;}
	.store-item-inline .sii-a .info{
	padding:0 0 0 80px; min-height: 60px; display: inline-block;}
	.store-item-inline .sii-a .info p{
	padding: 5px 0 0 0;
	font: 12px/1.2em "Open Sans Regular", sans-serif;}
	.store-item-inline .sii-a .info p.title{
	font: 14px/1.2em "Open Sans Semibold", sans-serif;}
	.store-item-inline .sii-a .price{
	padding: 10px 0 0; width: 100%; display: block;
	font-size: 0; text-align: right;}
	.store-item-inline .sii-a .sep{
	margin: 0; width: 45%; display: inline-block; vertical-align: top;
	text-align: left;}
	.store-item-inline .sii-a .sep .p2{
	padding: 0;
	font-size: 18px;}
	.store-item-inline .sii-a .sep_cta{
	width:55%;display: inline-block; vertical-align: middle;
	text-align: right;}
	.store-item-inline .sii-a .sep_cta a{
	padding: 6px 10px; width: auto; display: inline-block;}
	.store-item-inline .sep_cta::before {
	display: none;}
	/**/

	/*store item block*/
	.store-item-block{
	width: 100%; display: block;}
	.store-item-block .sib-a{
	margin: 15px; padding: 15px; min-height: 1px;}
	.store-item-block .sib-a .str-product-img{
	width: 60px; height: 60px; top:0; left: 0; display: block; position:absolute;}
	.store-item-block .sib-a .str-product-img img{
	margin:15px; height: 100%; position: relative;}
	.store-item-block .sib-a p.title{
	padding: 0 0 5px 80px;
	font: 16px/1em "Open Sans Regular", sans-serif;}
	.store-item-block .sib-a .price{
	padding: 10px 0 5px 80px;}
	.store-item-block .sib-a .info{
	padding: 0 0 5px 80px;}
	.store-item-block .sep_cta{
	text-align: right;}
	.store-item-block .sep_cta a{
	padding: 5px 10px;}
	.store-item-inline .sii-a .price .product_stock,
	.store-item-block .sib-a .price .product_stock {
	position: relative;display: inline-block;margin: 10px;float: none !important;}
	/**/

	/*block press*/
	#block-press{
	margin: 20px 0; padding: 0 20px; display: block; width: 100%; position: relative; overflow:auto;
	font-size: 0; background:#e7e7e7; background: -webkit-linear-gradient(45deg, #e0e0e0 0%,#ededed 100%);}
		.press-cell{
		margin: 20px 0; padding: 0; display: block; width: 100%;}
			.press-cell p{
			padding: 0; font: 14px/1.2em "Open Sans Regular", sans-serif;}
			.press-cell time{
			margin: 5px 0; padding: 0; display: block; width: inherit;}
			.press-release {
			margin: 5px 0; display: block; width: inherit;}
			.press-release h3{
			padding: 0; font: 14px/1.2em "Open Sans Semibold", sans-serif; color: #121C24;}
			.press-download{
			margin: 5px 0; padding: 0; display: block; width: inherit;}
			.press-cell a{
			font: 12px/1.2em "Open Sans Regular", sans-serif; color: #566576;}

	#block-archive-press{
	margin:20px 0; padding: 0 20px; width: 100%; overflow: auto;}

	/*================*/
	/*  _talk-widget  */
	.talk-widget.active{
	display: none;}

	/* ------------------------ */
	/* @ 4 SPECIFICS PAGES      */
	/* ------------------------ */


	/*=======================| offres-mobiles.php |======================*/

		.section-phones{
		max-width: 320px;}
		.carousel-display-info .info-content .product-info p.phone-name{
		font-size: 13px;}



	/*slick carousel over rules for particular uses*/


	/* special rules*/
		.msta_01 .price_info,
		.msta_02 .price_info,
		.msta_03 .price_info,
		.msta_04 .price_info{
			color:#464f59; border-left: 3px solid #F63F5B;
			background: #ece7e5;
			background: linear-gradient(to bottom, #e8e4e3 0%,#e0dddb 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e4e3', endColorstr='#e0dddb',GradientType=0 );}
		.msta_01{
			background: #b6a4a9;}
		.msta_01 .title{
			font-size: 20px;}
		.msta_02{
			background: #7d6871;}
		.msta_02 .title{
			font-size: 20px;line-height: 1em;}
		.msta_03{
			background: #333;}
		.msta_03 .title{
			font-size: 20px;}
		.msta_04{
			background: #005d7d;}
		.msta_04 .title{
			font-size: 20px;}
	/**/

	#to-top-btn{
	display: none;}

	/* about page */

	/*sva-off*/

	#sva-off-table-container .sva-offer-table {
	display: flex; overflow: hidden; overflow-x: scroll;}
	#sva-off-table-container .sva-offer-table .vertical_sva {
	width: 180px;}
	#sva-off-table-container .sva-offer-table .vertical_sva p.number {
	font-size:20px;}
	#sva-off-table-container .sva-offer-table .vertical_sva p.text {
	font: 13px/1.5em Arial, Sans-serif;}

	.swipeRight {
	padding: 5px 0 0 0; position: absolute; display: block; width: 40px; height: 40px; right: 0; top: 50%; background: rgba(0, 0, 0, 0.2); z-index:50;}
	.swipeLeft {
	padding: 5px 0 0 0; position: absolute; display: block; width: 40px; height: 40px; left: 0; top: 50%; background: rgba(0, 0, 0, 0.2); z-index:50;}
	#sva-off-table-container .pricing_type_item label.label_title {
	padding: 20px; font-size: 16px;}
	#sva-off-table-container .pricing_type_item{
	min-width: 250px;}
	#sva-off-table-container .pricing_type_validation{
	padding: 5px 20px;}

	.bloc-sva .bs-cta-part{
	display: block; width: 100%;}
	.bloc-sva .bs-txt-part{
	display: block; width: 100%;}

	.sva-table th.sva-number span{
	margin: 5px 0; display: block;}
	.sva-table tr td {
	font-size:13px;}
	.sva-green,
	.sva-grey,
	.sva-purple{
	padding: 6px 3px;
	font: 12px/1em "Open Sans Semibold", sans-serif;}


	/*   _FAQ specific page  */

	/*block answer faq*/
	#block-answer-faq{
	display: block; width: 100%;}
	#right-box-faq{
	display: block; width: 100%;}


	/*testimonies*/
	.tem-block {
	display: block; width: 100%; height: auto;}
	.tem-block blockquote{
	height: auto;}
	.tem-block .cta-section{
	padding: 5px 20px;}


	/* block testimonies-all _NEW*/
	#all-tem-block {
	font-size: 0; padding: 0 20px 20px;}
	#all-tem-block .tem-block {
	display: block; width: 100%; height: 100%;}
	#all-tem-block .tem-block blockquote{
	height: auto;}

	/*vidéos*/
	.vid-item .vid-player-yt{
	width: 100%;}

	/*job*/
	.job-part{
		width: 100%; display: block;}
		.job-part:first-of-type{
		margin:0;}
		.job-part:last-of-type{
		margin: 0;}

		.block-fx-content .jbs-txt{padding: 0;width:100%;}
		.block-fx-content #jb-vid {padding: 0; width: 100%; max-width:450px;}


	/**/

	/*store*/
	#store-header {
		min-height: inherit; padding: 0;}
	#store-header p {
		padding: 0 15px;
		font: 16px/1.2em "Open Sans Light";}
	#store-header p .title {
		font: 20px/1.2em "Open Sans Semibold", sans-serif;}
	a#store-header-call-back {
		margin: 20px 0;	}

	#store-nav{
		margin:0 0 15px; padding: 0; height: 50px; width: 100%; display: block; overflow: hidden; z-index: 20;
		background: #DDD; background: linear-gradient(45deg, rgba(0,0,0,0.05) 0%, rgba(0,0,0,0.15) 100%);}
	#store-nav-conteneur{
		margin:0; padding: 0; height: 70px; width: 100%; display: block; position: relative; overflow-x: auto; overflow-y: hidden; z-index: 10;
		border:none;}
	#store-nav ul{
		padding: 0 0 20px 0; height: 100%; top:0; display: block; position: absolute; z-index: 10;
		font-size:0; background: none ; box-shadow:none;}
	#store-nav ul li{
		padding: 0; height: 100%; width: 100px; display: inline-block; position: relative;
		background-position: center; background-size: auto; background: none !important; border:none;}
	#store-nav ul li a{
		padding: 0; width: 100%; height: inherit; display: table; position: relative; vertical-align: bottom;
		background: none; border:0;}
	#store-nav ul li a span{
		padding: 0 10px; width: 100%; display: table-cell; position: relative; vertical-align: middle;
		font:12px/1.2em "Open Sans Semibold", sans-serif; color: #121C24; background: none ;}
	#store-nav li a.active span{
		color: #ED475C;}
	#store-nav li a::after{
		background: transparent;}
	#store-nav li a::before,
	#store-nav li a.active::before{
		display: none;}

	#store-nav .snmc{
		margin: 0; padding: 0; width: 32px; top:0; left: 0; display: block; position: absolute; z-index: 20;
		background: rgba(255,255,255,0.85); background: linear-gradient(to right, rgba(200,200,200,1) 50%,rgba(200,200,200,0) 100%);
		transform: translate3d(-32px,0,0); transition: transform 0.15s;}
	#snmc-right.snmc{
		left: inherit; right: 0; background: linear-gradient(to right, rgba(200,200,200,0) 0%,rgba(200,200,200,1) 50%);
		transform: translate3d(32px,0,0);}
	.snmc span{
		margin: -16px 0 0 0; padding: 0; width: 32px; height: 32px; top:50%; left: -16px; display: block; position: absolute;
		background: #333; border-radius: 100%;}
	#snmc-right.snmc span{
		left: inherit; right: -16px;}
	.snmc span svg{
		margin: -8px 0 0 0; padding: 0; width: 16px; height: 16px; top:50%; right: 2px; display: block; position: absolute;
		stroke: #FFF; fill:none;}
	#snmc-right.snmc span svg{
		left: 2px; right: inherit;}
	.snmc.active,
	#snmc-left.snmc.active,
	#snmc-right.snmc.active{
		transform: translate3d(0,0,0);}

	#store-main-content{
		padding:0;}
	#item-content{
		padding:0;}

	#store-promo-inline{
		display: block;}
	#store-promo-inline .p1,
	#store-promo-inline .p2{
		display: block; width: 100%;}

	#store-promo li,
	#store-promo li:last-child,
	#store-promo li:first-child{
		margin: 0; padding: 5px 10px; display: block; width: 100%;}

	#store_carrousel{
		display: none;}
	/**/

	/*landpages*/
	#form-header{
	padding: 15px; overflow: auto;}
	#form-header h1{
	padding: 0;
	font: 28px/1.4em "Open Sans Light", sans-serif;}

	form label,
	form .label{
	padding: 10px 20px 10px 0;
	font:13px/1.3em "Open Sans Regular", sans-serif; }
	form input[type="password"],
	form input[type="text"],
	form input[type="email"],
	form textarea,
	form select,
	form .input-group{
	font:13px/1.3em "Open Sans Regular", sans-serif; }

	#landpage-form-header{
	padding: 0;}
	#landpage-form-header-top-info h1#logo{
	padding: 0; width: 100%; text-align: center;}
	#landpage-form-header-top-info .contact-info {
	padding: 10px 0; width: 100%; float: none;
	text-align: center;}
	#landpage-form-header-top-info .contact-info strong{
	display: block;}
	#landpage-form-header h2{
	padding: 20px 0 20px;}

	#form-sheet{
	padding: 15px; top: 0px;}
	#form-aside{
	top:0; text-align: left;}

	#form-content form .btn {
	margin: 10px auto 0;
	display: block;
	text-align: center;}
	form .col,
	form .colb{
	padding:0; width: 100%;}
	/**/




	/*standard*/
	.std-anm{
	margin:0; padding:20px;display: block; width:100%; text-align: center;}
	/*animated offers block standard*/
	.std-fonc-choose-offer-type{
	flex-direction: column; align-items: flex-start;
	border: none; border-left: 1px solid #DDD;}
		.std-fonc-choose-offer-type div{
		margin:10px 0; padding: 0; width:70%; display: block; top:0; left:0; position: relative;
		text-align: center; background:#FFF; box-shadow: 0 5px 15px rgba(0,0,0,0.15); border-radius: 0 5px 5px 0; border-top:none;
		transform: translate(40px, 0); transition:transform 0.65s 0.5S, left 0.15s;}
		.std-fonc-choose-offer-type div.b1{
		padding: 0;
		transform: translate(-10px, 0);}
		.std-fonc-choose-offer-type div.b2{
		padding: 0; border:0 none; width:80%;
		transform: translate(-20px, 0);}
		.std-fonc-choose-offer-type div.b3{
		padding: 0; border:0 none; width:90%;
		transform: translate(-20px, 0);}
		.std-fonc-choose-offer-type.play div.b1, .std-fonc-choose-offer-type.play div.b2, .std-fonc-choose-offer-type.play div.b3{
		transform: translate(-5px, 0); top:0; left:0;}
		.std-fonc-choose-offer-type div.b1:hover, .std-fonc-choose-offer-type div.b2:hover, .std-fonc-choose-offer-type div.b3:hover{
		left:5px;}
	.std-fonc-choose-offer-option{
	flex-direction: column;}
	.b1, .b2, .b3{min-height: 200px;}
	.std-fonc-choose-offer-type div p {
	margin: 10px 0; padding: 20px;}

	/*Landpage Offres Keyyo | land-offers*/
	#land-offers-top {
		height: inherit;}
	#land-offers-top h1 {
		margin: 20px 0; padding: 0 10px;
		font-size: 24px;}
	#land-offers-top p {
		margin: 20px 0; padding: 0 10px;
		font-size: 20px;}
	#land-offers-table{
		margin: 0; padding: 0; overflow: hidden;}
	#land-offers-table .table-offer .title{
		font-size: 22px;}
	#land-offers-table .table-offer .check.price{
		padding: 15px 0; margin: 0;
		text-align: center;}
	#land-offers-table .table-offer .check.price .mobile-legend{
		padding: 0;}
	#land-offers-table .table-offer .check {
		padding: 0; height: inherit;
		text-align: left;}
	#land-offers-table .table-offer .check.c-no{
		display: none;}
	#land-offers-table .table-offer.col-0{
		display: none;}
	#land-offers-table .table-offer.col-1,
	#land-offers-table .table-offer.col-2,
	#land-offers-table .table-offer.col-3{
		margin: 30px auto; width:95%; min-width: 0; max-width: 500px; display: block; position: relative; float: none;}
	#land-offers-table .table-offer .mobile-legend{
		margin:15px 0; padding: 0 45px 0 0; width:100%; display: inline-block; position: relative;
		font-size: 12px;}
	#land-offers-table .table-offer .mobile-legend strong{
		padding: 0 0 8px; display: inline-block;
		font-size: 14px;}
	#land-offers-table .table-offer .price .mobile-legend{
		margin:0 0 10px; width:100%; display: block; position: relative;
		font-size: 13px; text-align: center;}
	#land-offers-table .table-offer .check svg {
		margin: -16px 0 0 0; left: inherit; right: 0; }
	#land-offers-table .table-offer svg.legend-icon {
		margin: inherit; left: 0; right: inherit; display: none; }

	.offers-infos-textblock {
		margin: 20px;}
	.offers-infos-textblock div.a{
		padding: 96px 0 0; width: 100%; display: block;}
	.offers-infos-textblock div.a h2{
		font: 20px/1.3em "Open Sans Semibold", sans-serif;}
	.offers-infos-textblock div.b{
		width: 100%; height: 96px; top:0; display: block; position: absolute;}
	.offers-infos-textblock div .img{
		margin: 0 auto; padding: 0; width: inherit; height: 100%; max-width: 256px; display: block; position: relative;}
	.offers-infos-textblock {
	margin: 20px;}


	/*landpages softphone*/

	#soft-ess-header .a{
	width: 100%; display: block; z-index: 10; color: #fff;}
	#soft-ess-header .a .promo-soft{
	padding: 20px 0; font: 24px/1.1em "Open Sans Light", sans-serif; color: #fff;}
	#soft-ess-header .a .promo-soft:after{
	display: none;}
	#soft-ess-header .a .promo-days{
	padding: 0 0 20px 0; font: 16px/1.1em "Open Sans Semibold", sans-serif; color: #fff;}
	#soft-ess-header .a .promo-days:after{
	content:''; margin: 0 0 0 -25px; position: absolute; width:50px; height: 3px; bottom: 0; left: 50%;
	background: #fff;}
	#soft-ess-header .b{
	width:100%; display: block; z-index: 1;}
	#soft-ess-header .b h1{
	padding: 10px 0 20px; font: 22px/1.3em "Open Sans Regular", sans-serif;}
	#soft-ess-header .b .circle{
	margin: 0 0 0 -225px; width: 450px; height: 450px; top:-300px;}
	#soft-ess-header .b img{
	top: 70px;}
	#soft-ess-header .c{
	width: 100%; display:block; z-index: 1;}
	#soft-ess-header .c ul{
	padding: 90px 0 25px 0; text-align: center;}
	#soft-ess-header .c ul li{
	padding: 10px 0; text-align: center; font: 17px/1.2em "Open Sans Regular", sans-serif;
	background: rgba(255, 255, 255, 0.8);}
	.soft-line, .ess-line{
	font: 24px/1.3em "Open Sans Light", sans-serif;}
	.soft-cell{
	display: block; width: 100%;}
	.soft-cell h2{
	font: 18px/1.2em "Open Sans Regular", sans-serif;}
	.soft-cell svg{
	width: 200px; height: 200px;}
	#soft-vid-section .dk-vid{
	min-height: inherit;}
	#soft-vid-section .dk-vid img{
	display: none;}
	#soft-vid-section .dk-vid .vid-item{
	padding:20px 10px;}
	.soft-ess-btn{
	margin: 20px auto 0;}
	.reinsurance-table .reinsurance-cell{
	display: block; width: 100%;}
	.reinsurance-table .reinsurance-cell:before{
	margin: 0 0 0 -50px; width: 100px; top:0; left: 50%;}
	.reinsurance-table .reinsurance-cell:after{
	display: none;}
	.reinsurance-table .reinsurance-cell svg{
	display: none;}

		/*landpages standard heberge*/

	#std-ess-header h1{
	padding: 20px 0 10px; font-size: 24px;}
	#std-ess-header h1 span{
	margin: 0; font: 20px/1.2em "Open Sans Light", sans-serif;}
	#std-ess-header a.btn{
	margin: 20px 0;}
	.block-std-promo .bsp-assets .bsp-more{
	margin: -18px -18px; width: 36px; height: 36px; top:100%; left: 50%;}
	.bsp-assets-txt {
	border-left: none; border-top: 1px solid; border-image: linear-gradient( #f0455f, #b31b55) 1; border-right: none; border-bottom: 1px solid; border-image: linear-gradient( #f0455f, #b31b55) 1;}
	.block-std-promo .bsp-assets:first-child .bsp-assets-txt{
	border-right: none; border-top:none; border-bottom: 1px solid; border-image: linear-gradient( #f0455f, #b31b55) 1;}
	.block-std-promo .bsp-assets:last-child .bsp-assets-txt{
	border-left:none; border-bottom:none; border-top: 1px solid; border-image: linear-gradient( #f0455f, #b31b55) 1;}
	#std-grid-mosaic .std-grid-block{
	display: block; width: 100%;}
	#std-grid-mosaic .std-grid-block svg{
	padding:0;}
	#std-ess-vid .se-vid{
	display: block; width:100%;}

	/*landpages box*/
	.success {
	padding: 0 20px;}
	.success .box_ok_more .a,
	.success .box_ok_more .b{
	margin: 20px 0; padding: 0 0 20px 0; width: 100%; display: block;}
	.success .sva_number_band{
	margin: 0 20px;}

	/*landpages sponsor*/
	#parr-header h1{
	padding: 0 20px; font-size:40px;}
	#parr-header .subtitle{
	padding: 0 20px 20px;}
	#parr-header img{
	display: none;}
	#land-main-view #land-content-view{
	width: 100%; display: block;}
	#land-main-view #land-side-panel{
	padding: 0; width: 100%; display: block;}
	#land-main-view {
	padding: 20px;}
	#land-content-view .parr-reso {
	display: block; width: 100%;}
	#land-content-view .parr-social {
	display: block; width: 100%;}
	#land-content-view .parr-form {
	display: block; width: 100%;}
	.parr-form:nth-child(2n) {
	margin: inherit;}
	.parr_info_content{
	width: 100%;}


	/*Applications Cloud Apps*/
	.edi-logo a {
	margin: 4%; width: 25.33%;}
	.edi-part{
	width: 48%;}

	#app-text {
	width: 100%; display : block;}
	#app-info {
	padding:20px; width: 100%; display: block; text-align: center;}
	#app-info:after {
	content :''; margin: -5px 0 0 -5px; width:10px; height: 10px; left :50%; top: 0;}

	#apps-content .apps-assos {
	margin: 2% 0; width: 100%; display: block;}
	#apps-content .apps-assos img{
	max-width: 120px;}

	code.framed-code{
	padding: 10px; font-size: 11px;
	-webkit-hyphens: auto; -moz-hyphens: auto; -ms-hyphens: auto; -o-hyphens: auto;
	hyphens: auto; word-break: break-all;}

	.sf-c-c .p1,
	.sf-c-c .p2{
	width: auto; display: block;}
	.sf-c-c .p2{
	margin: 20px 0; text-align: center;}
	.sf-c-c .p2 img{
	width: 100%; height: auto;}

	/*Applications Sellsy*/
	.block-std-promo .bsp-assets{
	display: block; border-bottom: 1px solid #fff; border-right: none;}
	.ses-grid li span{
	width: 100%; display: block;}
	.ses-grid li p{
	margin: 10px 0 0 0; width: 100%; display: block;}
	.mini-slider .slsy-slide {
	margin: 0 0 0 -300px; display: block;}

	/*apps communication manager slider*/
	.mg-slider img.mg{
	margin: 0 0 0 -160px; width: 320px;}
	.mg-slider .left-block{
	min-height: 200px;}
	.mg-slider .left-block ul{
	margin:0 0 0 -227px;}
	.mg-slider .left-block ul li img{
	width: 230px;}

	/*   _ALL_block_schema  */

	/*block-scheme*/
	.scheme-block{
	margin:0;}
	.sb-text-part{
	padding: 0 ; margin: 0; width: 100%; display: block;
	border-left:none;}
	.sb-scheme-part{
	display: none;}


	/*block-scheme-garanties*/
	.gar-scheme-block ul li{
	width: 100%; display: block;}
	#gsb-scheme img{
	margin: 0; padding: 0 10px 20px; width: 100%;}
	#gsb-selector-item p{
	padding: 0 0 10px 0; border-bottom: none;}
	#gsb-selector-item.active p{
	border-bottom: none;}


	/*testimonies*/
	.testimonies-content {
	padding: 0; display: block; width: 100%;}
	.testimonies-aside {
	padding: 0; display: block;width: 100%;}
	.vid-trans{
	width:100%;}
	.tem-quote{
	padding: 20px 10px 0 30px;}
	.framed-testimony {
	margin:0;}
	.text-testimony{
	padding:0;}

	/*equipment*/
	#eqp-framed-text p{
	display: block; width: 100%;}

	/*equipements zoom products*/
	.overlay,
	.overlay-lens{
	display: none;}
	[data-id="thumb-img"] {
	width: 100%; outline:none !important; cursor: inherit !important;}



	/* licences | kcc-lic */
	.kcc-gb-feature {
	margin: 1%; padding: 20px 10px 0 10px; width: 48%; min-height: 180px;}
	.kcc-gb-feature.xxl-bloc{
	display: block; width: 100%;}
	.kcc-gb-feature p{
	font:14px/1.2em "Open Sans Semibold", sans-serif;}
	.kcc-gb-solution {
	padding: 10px;}
	.kcc-gb-feature.wide-bloc{
	margin: 1%; width: 48%;}


	/* option standard mobile */
	.stdm-features-block {
	padding: 0 20px;}
	.stdm-features-block .block-features {
	display: block; width: 100%;}

	/* PART => Internet */
		/* internet fibre pro */
		#fibr-fibr-table .debit {
		margin: 0;}
		/* hot-rout */
		.hot-rout-hot-points, .center-hot-pts{
		margin:40px 0; padding:0; display: block; position: relative;}
			.hot-rout-hot-points li, .center-hot-pts li{
			margin:40px 0; padding:0; display: block; position: relative;}
				.hot-rout-hot-points p, .center-hot-pts p{
				margin:10px 0; padding:0; display: block; position: relative; vertical-align: top;
				font: 14px/1.8em "Open Sans Regular", sans-serif; text-align: justify; }
				.hot-rout-hot-points p.title, .center-hot-pts p.title{
				margin:10px 0; padding: 0; width:inherit; display: block;
				font: 18px/1.2em "Open Sans Semibold", sans-serif; text-align: center; border-right:none;}
					.hot-rout-hot-points p.title img, .center-hot-pts p.title img{
					margin:0 auto 10px; padding: 0; top:0; left:0; width:55px; display: block; position: relative;}
	/* internet mobile */
	.hot-rout-choose-offer-type{
		flex-direction: column; align-items: flex-start;
		border: none; border-left: 1px solid #DDD;}
		.hot-rout-choose-offer-type div{
		margin:10px 0; padding: 0; width:70%; display: block; top:0; left:0; position: relative;
		text-align: center; background:#FFF; box-shadow: 0 5px 15px rgba(0,0,0,0.15); border-radius: 0 5px 5px 0; border-top:none; border-right:8px solid #3b8690;
		transform: translate(40px, 0); transition:transform 0.65s 0.5S, left 0.15s;}
			.hot-rout-choose-offer-type div.b1{
			padding: 0;
			transform: translate(-50px, 0);}
			.hot-rout-choose-offer-type div.b2{
			padding: 0; border:0 none; border-right:8px solid #EA4559; width:80%;
			transform: translate(-60px, 0);}
			.hot-rout-choose-offer-type div.b3{
			padding: 0; border:0 none; border-right:8px solid #B72959; width:90%;
			transform: translate(-80px, 0);}
			.hot-rout-choose-offer-type.play div.b1, .hot-rout-choose-offer-type.play div.b2, .hot-rout-choose-offer-type.play div.b3{
			transform: translate(-5px, 0); top:0; left:0;}
			.hot-rout-choose-offer-type div.b1:hover, .hot-rout-choose-offer-type div.b2:hover, .hot-rout-choose-offer-type div.b3:hover{
			left:5px;}

		.hot-speed-chart{
		margin:30px 0; display: block; vertical-align: top;}
			.hot-speed-chart p{
			margin:10px; padding:0 0 20px; width:auto; min-width: inherit; display: block; position:relative;
			text-align: center; border:none; border-bottom:1px solid #EEE;}
			.hot-speed-chart svg{
			margin:20px 0; padding:0; width:100%; display: block; position:relative; vertical-align: middle;}

		.hot-rout-choose-offer-option{
		flex-direction: column;}

	.hot-block .hot-anim-txt{width: 100%; display: block;}
	.hot-block #hot-animate, .hot-block #hot-animate-back{padding: 0; width: 100%; display: block;}
	#hot-animate svg {width: 100%; max-width: 320px;}

	#logoList{
		margin-top:0;}
	#logoList ul{
		display: block;
		text-align: center;}
	#logoList li{
		margin:15px 0 0; width: 96px; display: inline-block;}


	/* responsive table*/
	.shadow-left{
	margin:0; display: block;}
	.shadow-right{
	margin:0; display: block;}

}

/* ---------------------- */
/* @ 2 _ANIMATIONS        */
/* ---------------------- */

@keyframes verticalMenuShow{
	from{ background: rgba(0,0,0,0); }
	to{ background: rgba(0,0,0,0.35); }
}
